Subject: Re: bug#18632: 24.3.94; image-dired fail when `image-dired-dir' doesn't exist

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Sep 2019 18:37:45 +0200

Stefan Kangas <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> How about recreating the missing directory in this case, after asking
>> for user's permission?
>
> Yes, that would be a good solution.  I actually had something like
> that in mind when I wrote my original message, but I see now that I
> never spelled it out.  Thanks for pointing it out.

I'm not familiar with image-dired at all, but the original patch did
create the missing directory.  But what it didn't do was recreating the
thumbnails -- but can that be done in a sensible fashion?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no